/* ============================================================
  PRIMARY STRUCTURE
============================================================ */
.container {
  max-width: 960px;
  margin: 0 auto;
}
/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
  margin-bottom: 40px;
  font-family: 'Inknut Antiqua', serif;
  font-size: 30px;
  color: #de9c84;
  text-shadow: 2px 2px #000000;
}
section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 40px 0;
  font-family: 'Lora', serif;

}
section.module.parallax {
  height: 600px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
section.module.parallax h1 {
	color: rgba(255, 255, 255, 0.8);
	font-size: 75px;
	line-height: 600px;
	font-weight: 700;
	text-align: center;
	text-transform: lowercase;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	font-family: 'Cormorant Upright', serif;
}
section.module.parallax-1 {
  background-image: url('bouquet_big.jpg');
}
section.module.parallax-2 {
  background-image: url('hangingroses_big.jpg');
}
section.module.parallax-3 {
  background-image: url('oneflower_big.jpg');
}
section.module.parallax-4 {
  background-image: url('flowerfield_big.jpg');
}

@media all and (min-width: 600px) {
  section.module h2 {
    font-size: 42px;
  }
  section.module p {
    font-size: 20px;
  }
  section.module.parallax h1 {
    font-size: 75px;
  }
}
@media all and (min-width: 960px) {
  section.module.parallax h1 {
    font-size: 96px;
  }
}